=== debian/control ===
Source: ros-galactic-gripper-controllers
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-cmake-gmock, ros-galactic-control-msgs, ros-galactic-control-toolbox, ros-galactic-controller-interface, ros-galactic-controller-manager, ros-galactic-hardware-interface, ros-galactic-pluginlib, ros-galactic-rclcpp, ros-galactic-rclcpp-action, ros-galactic-realtime-tools, ros-galactic-ros2-control-test-assets, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-gripper-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-control-msgs, ros-galactic-control-toolbox, ros-galactic-controller-interface, ros-galactic-hardware-interface, ros-galactic-rclcpp, ros-galactic-rclcpp-action, ros-galactic-realtime-tools, ros-galactic-ros-workspace
Description: The gripper_controllers package
